.banner-area{background-color: #f5f5f5;z-index: 1;position: relative;}
.banner-area-ptb {padding-top:140px;padding-bottom: 190px;}
.banner-content span {font-size: 16px;color: var(--mainColor);display: block;margin-bottom: 15px;}
.banner-content h1{font-size:40px !important;color:var(--titleColor);margin-bottom: 20px;line-height: 1.2;font-weight:700 !important;}
.banner-content p{margin-bottom:30px;max-width: 700px;}

.hero-content h1{font-size:40px;color:#fff;margin-bottom:20px;line-height:1.2;font-weight:700 !important;}
.hero-content p{font-size:25px !important;color:#fff;margin-bottom:20px;line-height: 1.2;font-weight:400 !important;}

.banner-content .banner-popular-tag {margin: 0;padding: 0;list-style-type: none;}
.banner-content .banner-popular-tag li {display: inline-block;}
.banner-content .banner-popular-tag li.title {color: var(--titleColor);font-weight: 600;}
.banner-content .banner-popular-tag li a {color: var(--bodyColor);text-decoration: underline;-webkit-transition: var(--transition);transition: var(--transition);}
.banner-content .banner-popular-tag li a:hover {color: var(--mainColor);letter-spacing: 0.25px;}
.banner-content .banner-counter h3 {color: var(--titleColor);font-size: 25px;margin-bottom: 0;font-weight:600;display: inline-block;}
.banner-content .banner-counter h3 .odometer {font-family: var(--bodyFonts);font-weight: 500;}
.banner-content .banner-counter p {margin-bottom: 0;color: var(--bodyColor);}
.banner-img {margin-left: 70px;position: relative;z-index: 1;}
.banner-img .bg-shape {position: absolute;z-index: -1;top: 160px;left: -120px;right: 0;text-align: center;}
.banner-img .bg-shape img{max-width:550px;}
.banner-img .top-content{position:absolute;top:140px;left:-20px;padding:15px;background-color:var(--whiteColor);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.banner-img .top-content i {width: 45px;height:45px;line-height:50px;font-size: 20px;color: var(--whiteColor);background-color: var(--titleColor);margin-right: 12px;text-align: center;}
.banner-img .top-content .content h3 {font-size:16px;font-weight:500;margin-bottom: 3px;}
.banner-img .top-content .content p {font-size:14px;margin-bottom: 0;}
.banner-img .right-content {position: absolute;bottom: 200px;right: 0;padding: 15px;background-color: var(--whiteColor);display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.banner-img .right-content i {width: 45px;height: 45px;line-height: 50px;font-size: 20px;color: var(--whiteColor);background-color: var(--titleColor);margin-right: 12px;text-align: center;}
.banner-img .right-content .content h3 {font-size: 16px;font-weight: 500;margin-bottom: 3px;}
.banner-img .right-content .content p {font-size: 14px;margin-bottom: 0;}
.banner-img .left-content {position: absolute;bottom: 70px;left: -20px;padding: 15px 15px 15px 65px;background-color: var(--whiteColor);-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.banner-img .left-content img {position: absolute;top: 15px;left: 15px;border-radius: 50%;}
.banner-img .left-content .content {margin-bottom: 7px;}
.banner-img .left-content .content h3 {font-size: 16px;font-weight: 500;margin-bottom: 3px;}
.banner-img .left-content .content p {font-size: 14px;margin-bottom: 0;}
.banner-img .left-content .join-btn {padding: 7px 40px;background-color: var(--mainColor);color: var(--whiteColor);font-size: 13px;-webkit-transition: 0.9s;transition: 0.9s;}
.banner-img .left-content .join-btn:hover {background-color: var(--titleColor);}
.banner-img .banner-img-shape .shape1{position: absolute;top: 30px;left: -100px;z-index: -1;-webkit-animation: moveleftbounce 9s linear infinite;animation: moveleftbounce 9s linear infinite;}
.banner-img .banner-img-shape .shape2{position: absolute;top: 30px;right: 0;z-index: -1;-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.banner-img-two{position: relative;z-index: 1;float: right;margin-right: 70px;}
.banner-img-two img{max-width: 550px;-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.banner-img-two .bg-shape {position: absolute;z-index: -1;top: 25px;left: 0;right: 0;text-align: center;}
.banner-img-two .bg-shape img{max-width: 620px;}
.banner-shape .banner-shape1{position: absolute;top: 30px;left: 0;z-index: -1;-webkit-animation: moveleftbounce 9s linear infinite;animation: moveleftbounce 9s linear infinite;}
.hero-slider-area{padding:50px 0 0 0;position:relative;overflow:hidden;max-height:650px;}
.hero-slider-area .hero-shape .shape1{position: absolute;top:70px;right: 20px;-webkit-animation: rotated360 9s linear infinite;animation: rotated360 9s linear infinite;}
.hero-slider-area .hero-shape .shape2{position: absolute;bottom: 70px;left: 40%;-webkit-animation: movebounce 5s linear infinite;animation: movebounce 5s linear infinite;}
.hero-slider{position: relative;overflow: hidden;}
.hero-slider .owl-nav{margin-top: 0;overflow: hidden;}
.hero-slider .owl-nav .owl-prev{font-family: IcoFont!important;position: absolute;z-index: 5;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
left: -100px;
opacity: 0;
font-size:30px !important;line-height:30px !important;
text-align: center;
width: 40px;
height: 40px;
border-radius: 50px !important;
background:#000 !important;
color:#fff !important;
-webkit-transition: 0.7s;
transition: 0.7s;
}
.hero-slider .owl-nav .owl-prev i{position: relative;top:2px;left:-3px;}
.hero-slider .owl-nav .owl-prev:hover{color: var(--mainColor) !important;border-color: var(--mainColor) !important;}
.hero-slider .owl-nav .owl-next{position: absolute;z-index: 5;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);right: -100px;opacity: 0; background:#000;font-size:30px !important;line-height:30px !important;text-align: center;width: 40px;height: 40px;border-radius: 50px !important;color:#fff !important;-webkit-transition: 0.7s;transition: 0.7s;}
.hero-slider .owl-nav .owl-next i{position: relative;top: 3px;}
.hero-slider .owl-nav .owl-next:hover{color: var(--mainColor) !important;border-color: var(--mainColor) !important;}
.hero-slider:hover .owl-nav .owl-prev{left:0;opacity: 1;}
.hero-slider:hover .owl-nav .owl-next{right: 0;opacity: 1;}
.hero-content{max-width: 640px;}
.hero-content .top-title{font-size: 16px;color:#fff;display: block;margin-bottom: 15px;}
.hero-content .banner-btn {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex;}
.hero-content .banner-btn .default-btn {margin-right: 20px;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;}
.hero-content .banner-btn .play-btn {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;color: var(--whiteColor);}
.hero-content .banner-btn .play-btn i{width: 50px;height: 50px;line-height: 50px;background-color: var(--whiteColor);color: var(--mainColor);font-size: 18px;border-radius: 50px;margin: 0 auto;padding-left: 5px;padding-top: 3px;position: relative;-webkit-transition: var(--transition);transition: var(--transition);text-align: center;}
.hero-content .banner-btn .play-btn i::after {
content: "";
position: absolute;
z-index: -1;
top: 0;
right: 0;
left: 0;
width: 100%;
height: 100%;
background-color: transparent;
border: 1px solid var(--whiteColor);
border-radius: 50px;
-webkit-animation: ripple 2s infinite ease-in-out;
animation: ripple 2s infinite ease-in-out;
-webkit-transition: var(--transition);
transition: var(--transition);
}
.hero-content .banner-btn .play-btn .title-text {
color: var(--bodyColor);
margin-left: 15px;
margin-bottom: 0;
-webkit-transition: var(--transition);
transition: var(--transition);
border-bottom: 1px solid var(--bodyColor);
}
.hero-content .banner-btn .play-btn:hover i {
background-color: var(--mainColor);
color: var(--whiteColor);
}
.hero-content .banner-btn .play-btn:hover i::after {
border-color: var(--mainColor);
}
.hero-content .banner-btn .play-btn:hover .title-text {
color: var(--mainColor);
border-color: var(--mainColor);
}
.hero-img {
position: relative;
z-index: 1;
}
.hero-img img {
max-width: 550px;
}
.hero-img .hero-bg-shape {
position: absolute;
top: 0;
left: 0;
right: 0;
}
.hero-img .hero-bg-shape img {
max-width: 582px;
}
.hero-img .hero-bg-shape .bg-img-shape2 {
display: none !important;
}
.hero-img .hero-img-content {
padding: 15px;
background-color: var(--whiteColor);
display: -webkit-box;
display: -ms-flexbox;
display: flex;
border-radius: 10px;
}
.hero-img .hero-img-content i {
width: 45px;
height: 45px;
line-height: 50px;
font-size: 20px;
color: var(--whiteColor);
background-color: var(--titleColor);
margin-right: 12px;
text-align: center;
border-radius: 50px;
}
.hero-img .hero-img-content .content h3 {
font-size: 16px;
font-weight: 500;
margin-bottom: 3px;
}
.hero-img .hero-img-content .content p {
font-size: 14px;
margin-bottom: 0;
}
.hero-img .top-content {
position: absolute;
top: 140px;
left: -20px;
-webkit-animation: movebounce 5s linear infinite;
animation: movebounce 5s linear infinite;
}
.hero-img .right-content {
position: absolute;
bottom: 200px;
right: 0;
-webkit-animation: movebounce 5s linear infinite;
animation: movebounce 5s linear infinite;
}
.owl-item.active .hero-content .top-title {
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-delay: 0.5s;
animation-delay: 0.5s;
}
.owl-item.active .hero-content h1{-webkit-animation-duration:1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 0.7s;animation-delay: 0.7s;}
.owl-item.active .hero-content p{-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 0.9s;animation-delay: 0.9s;}
.owl-item.active .hero-content .banner-btn {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 1.1s;animation-delay: 1.1s;}
.owl-item.active .hero-img .hero {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInDown;animation-name: fadeInDown;-webkit-animation-delay: 1.1s;animation-delay: 1.1s;}
.owl-item.active .hero-img .hero-bg-shape {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 1.1s;animation-delay: 1.1s;}
.owl-item.active .hero-img .top-content .hero-img-content {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 1.1s;animation-delay: 1.1s;}
.owl-item.active .hero-img .right-content .hero-img-content {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInUp;animation-name: fadeInUp;-webkit-animation-delay: 1.1s;animation-delay: 1.1s;}
@-webkit-keyframes rotate40deg {0% {height: 5px;margin-top: 0;-webkit-transform: rotate(40deg);transform: rotate(40deg);}
100% {height: 90px;-webkit-transform: rotate(0deg);transform: rotate(0deg);}
}
@keyframes rotate40deg{
0% {
height: 5px;
margin-top: 0;
-webkit-transform: rotate(40deg);
transform: rotate(40deg);
}
100% {
height: 90px;
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
}
@-webkit-keyframes ripple {
0% {
-webkit-transform: scale(1);
transform: scale(1);
}
75% {
-webkit-transform: scale(1.5);
transform: scale(1.5);
opacity: 1;
}
100% {
-webkit-transform: scale(1.75);
transform: scale(1.75);
opacity: 0;
}
}
@keyframes ripple {
0% {
-webkit-transform: scale(1);
transform: scale(1);
}
75% {
-webkit-transform: scale(1.5);
transform: scale(1.5);
opacity: 1;
}
100% {
-webkit-transform: scale(1.75);
transform: scale(1.75);
opacity: 0;
}
}
@-webkit-keyframes moveleftbounce {
0% {
-webkit-transform: translateX(0px);
transform: translateX(0px);
}
50% {
-webkit-transform: translateX(20px);
transform: translateX(20px);
}
100% {
-webkit-transform: translateX(0px);
transform: translateX(0px);
}
}
@keyframes moveleftbounce {
0% {
-webkit-transform: translateX(0px);
transform: translateX(0px);
}
50% {
-webkit-transform: translateX(20px);
transform: translateX(20px);
}
100% {
-webkit-transform: translateX(0px);
transform: translateX(0px);
}
}
@-webkit-keyframes fadeInUp {
0% {
opacity: 0;
-webkit-transform: translateY(20px);
transform: translateY(20px);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@keyframes fadeInUp {
0% {
opacity: 0;
-webkit-transform: translateY(20px);
transform: translateY(20px);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@-webkit-keyframes fadeInDown {
0% {
opacity: 0;
-webkit-transform: translateY(-20px);
transform: translateY(-20px);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@keyframes fadeInDown {
0% {
opacity: 0;
-webkit-transform: translateY(-20px);
transform: translateY(-20px);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@-webkit-keyframes movebounce {
0% {
-webkit-transform: translateY(0);
transform: translateY(0);
}
50% {
-webkit-transform: translateY(15px);
transform: translateY(15px);
}
100% {
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@keyframes movebounce {
0% {
-webkit-transform: translateY(0);
transform: translateY(0);
}
50% {
-webkit-transform: translateY(15px);
transform: translateY(15px);
}
100% {
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@-webkit-keyframes rotate-in {
0% {
-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
transform: perspective(120px) rotateX(0deg) rotateY(0deg);
}
50% {
-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
}
100% {
-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
}
}
@keyframes rotate-in {
0% {
-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
transform: perspective(120px) rotateX(0deg) rotateY(0deg);
}
50% {
-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
}
100% {
-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
}
}
@-webkit-keyframes rotated360 {
0% {
-webkit-transform: rotateZ(0deg);
transform: rotateZ(0deg);
}
100% {
-webkit-transform: rotateZ(-360deg);
transform: rotateZ(-360deg);
}
}
@keyframes rotated360 {
0% {
-webkit-transform: rotateZ(0deg);
transform: rotateZ(0deg);
}
100% {
-webkit-transform: rotateZ(-360deg);
transform: rotateZ(-360deg);
}
}
@-webkit-keyframes border-transform {
0%,
100%{border-radius: 60% 40% 56% 33%/73% 82% 18% 27%;}
14% {border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;}
28% {border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;}
42% {border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;}
56% {border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;}
70% {border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;}
84% {border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;}
}
@keyframes border-transform {
0%,
100% {border-radius: 60% 40% 56% 33%/73% 82% 18% 27%;}
14% {border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;}
28% {border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;}
42% {border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;}
56% {border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;}
70% {border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;}
84% {border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;}
}

@media only screen and (max-width:767px)
{
.hero-slider-area{padding:0;}
.hero-slider-area .hero-shape {display: none;}
.hero-slider .owl-nav .owl-prev {position: inherit;top: 0;-webkit-transform: translateY(0%);transform: translateY(0%);left: 0;opacity: 1;font-size: 16px !important;width: 30px;height: 30px;line-height: 30px !important;}
.hero-slider .owl-nav .owl-next {position: inherit;top: 0;-webkit-transform: translateY(0%);transform: translateY(0%);right: 0;opacity: 1;font-size: 16px !important;width: 30px;height: 30px;line-height: 30px !important;}
.hero-content {margin-bottom: 30px;}
.hero-content .top-title {font-size: 14px;margin-bottom: 10px;}
.hero-content h1{font-size:26px !important;margin-bottom: 15px;}
.hero-content p {margin-bottom: 20px;}
.hero-content .banner-btn .default-btn{margin-right: 10px;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;}
.hero-content .banner-btn .play-btn i{width: 40px;height: 40px;line-height: 40px;font-size: 16px;padding-left: 3px;}
.hero-content .banner-btn .play-btn .title-text {margin-left: 10px;}
.hero-img {margin-bottom: 30px;}
.hero-img img {max-width: 94%;}
.hero-img .hero-bg-shape img{max-width: 100%;}
.hero-img .hero-img-content{padding: 8px;}
.hero-img .hero-img-content i{width: 30px;height: 30px;line-height: 35px;font-size: 14px;margin-right: 5px;}
.hero-img .hero-img-content .content h3 {font-size: 13px;}
.hero-img .hero-img-content .content p {font-size: 11px;}
.hero-img .top-content {left: 0;}
.hero-img .right-content {bottom: 140px;}
}

@media only screen and (min-width:768px) and (max-width:991px)
{
.banner-area {padding-top: 50px;overflow: hidden;}
.banner-area-ptb {padding-top: 50px;padding-bottom: 0;}
.banner-shape {display: none;}
.banner-content {margin-bottom: 30px;}
.banner-content span {font-size: 14px;margin-bottom: 10px;}
.banner-content p {margin-bottom: 20px;}
.banner-content .banner-form-area {margin-bottom: 20px;}
.banner-content .banner-form-area .banner-form {width: 100%;}
.banner-content .banner-form-area .banner-form .form-control{height: 50px;line-height: 50px;padding: 0 15px;max-width: 100%;width: 100%;}
.banner-content .banner-form-area .banner-form .form-control:focus {outline: none;-webkit-box-shadow: none;box-shadow: none;}
.banner-content .banner-form-area .banner-form .default-btn {height: 50px;}
.banner-content .banner-counter h3 {font-size: 20px;}
.banner-img {margin-left: auto;margin-right: auto;}
.banner-img-two {float: none;margin-right: auto;margin-left: auto;}
.banner-img-two img {max-width: 100%;}
.banner-img-two .bg-shape {position: absolute;z-index: -1;top: 25px;left: 0;right: 0;text-align: center;}
.banner-img-two .bg-shape img {max-width: 100%;}
.hero-slider-area {padding: 50px 0;}
.hero-slider-area .hero-shape {display: none;}
.hero-slider .owl-nav .owl-prev {position: inherit;top: 0;-webkit-transform: translateY(0%);transform: translateY(0%);left: 0;opacity: 1;font-size: 14px !important;width: 30px;height: 30px;line-height: 30px !important;}
.hero-slider .owl-nav .owl-prev i{top:1px;}
.hero-slider .owl-nav .owl-next{position: inherit;top: 0;-webkit-transform: translateY(0%);transform: translateY(0%);right: 0;opacity: 1;font-size: 14px !important;width: 30px;height: 30px;line-height: 30px !important;}
.hero-slider .owl-nav .owl-next i {top: 1px;}
.hero-content {margin-bottom: 30px;}
.hero-content .top-title {font-size: 14px;margin-bottom: 10px;}
.hero-content h1{font-size: 30px;margin-bottom: 15px;}
.hero-content p {margin-bottom: 20px;}
.hero-content .banner-btn .default-btn{margin-right: 10px;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;}
.hero-content .banner-btn .play-btn i {width: 40px;height: 40px;line-height: 40px;font-size: 16px;padding-left: 3px;}
.hero-content .banner-btn .play-btn .title-text {margin-left: 10px;}
.hero-img {margin-bottom: 30px;}
.hero-img img {max-width: 94%;}
.hero-img .hero-bg-shape img {max-width: 100%;}
.hero-img .hero-img-content {padding: 8px;}
.hero-img .hero-img-content i {width: 30px;height: 30px;line-height: 35px;font-size: 14px;margin-right: 5px;}
.hero-img .hero-img-content .content h3 {font-size: 13px;}
.hero-img .hero-img-content .content p {font-size: 11px;}
.hero-img .top-content {left: 0;}
.hero-img .right-content {bottom: 140px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px)
{
.banner-content .banner-form-area .banner-form {width: 496px;}
.banner-img {margin-left: 50px;}
.banner-img .bg-shape {top: 0;}
.banner-img .bg-shape img{max-width: 100%;}
.banner-img .top-content {padding: 10px;}
.banner-img .top-content i {width: 35px;height: 35px;line-height: 40px;font-size: 16px;margin-right: 10px;}
.banner-img .top-content .content h3 {font-size: 15px;}
.banner-img .top-content .content p {font-size: 13px;}
.banner-img .right-content {padding: 10px;}
.banner-img .right-content i {width: 35px;height: 35px;line-height: 40px;font-size: 16px;margin-right: 10px;}
.banner-img .right-content .content h3 {font-size: 15px;}
.banner-img .right-content .content p {font-size: 13px;}
.banner-img .left-content {padding: 10px 10px 10px 55px;}
.banner-img .left-content img {top: 10px;left: 10px;max-width: 42px;}
.banner-img .left-content .content {margin-bottom: 5px;}
.banner-img .left-content .content h3 {font-size: 16px;}
.banner-img .left-content .content p {font-size: 13px;}
.banner-img .left-content .join-btn {padding: 5px 26px;font-size: 12px;}
.banner-img .banner-img-shape .shape1 {top: 0;}
.banner-img .banner-img-shape .shape1 img {max-width: 265px;}
.banner-img-two {margin-right: 0;}
.banner-img-two img {max-width: 490px;}
.banner-img-two .bg-shape img {max-width: 100%;}
.hero-content h1{font-size: 50px;}
.hero-img img {max-width: 94%;}
.hero-img .hero-bg-shape img{max-width: 100%;}
}

@media only screen and (min-width: 1200px) and (max-width: 1299px)
{
.banner-img {margin-left: 95px;}
.banner-img .bg-shape img {max-width: 410px;}
.banner-img-two {margin-right: 0;}
.banner-img-two img {max-width: 520px;}
.banner-img-two .bg-shape img {max-width: 100%;}
.hero-img img {max-width: 94%;}
.hero-img .hero-bg-shape {left: -1px;}
.hero-img .hero-bg-shape img{max-width:100%;}
}

@media only screen and (min-width:1800px)
{
.banner-img-two img {max-width: 100%;}
.banner-img-two .bg-shape img {max-width: 100%;}
.hero-slider {position: relative;overflow: hidden;}
.hero-slider .owl-nav {margin-top: 0;overflow: hidden;}
.hero-slider .owl-nav .owl-prev {left: 40px;opacity: 1;}
.hero-slider .owl-nav .owl-next {right: 40px;opacity: 1;}
.hero-slider:hover .owl-nav .owl-prev {left: 60px;}
.hero-slider:hover .owl-nav .owl-next {right: 60px;}
.hero-img img {max-width: 664px;}
.hero-img .hero-bg-shape img {max-width: 702px;}
}
